Issue for VPN client installation

Issue for VPN client installation
0

#1

When I tried to install FortiClinet on Indeni server serveral times, I got the following
After this operation, 950 kB of additional disk space will be used.
Get:1 https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/ trusty-updates/main ppp amd64 2.4.5-5.1ubuntu2.2 [311 kB]
Err https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/ trusty-updates/main ppp amd64 2.4.5-5.1ubuntu2.2
HttpError404
Get:2 https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/ trusty-security/main ppp amd64 2.4.5-5.1ubuntu2.2 [311 kB]
Err https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/ trusty-security/main ppp amd64 2.4.5-5.1ubuntu2.2
HttpError404
E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/p/ppp/ppp_2.4.5-5.1ubuntu2.2_amd64.deb HttpError404

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Any ideas ?

Also I failed to install vpn client on the windows PC.


#2

apt-get upgrade gave many lines as follows:

E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/p/python-urllib3/python-urllib3_1.7.1-1ubuntu4.1_all.deb HttpError404

E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/r/requests/python-requests_2.2.1-1ubuntu0.4_all.deb HttpError404

E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/r/requests/python-requests-whl_2.2.1-1ubuntu0.4_all.deb HttpError404

E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/n/net-snmp/snmpd_5.7.2~dfsg-8.1ubuntu3.3_amd64.deb HttpError404

E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/o/openssh/ssh_6.6p1-2ubuntu2.10_all.deb HttpError404

E: Failed to fetch https://s3.amazonaws.com/indeni-public/packages/ubuntu-deb/pool/main/o/open-vm-tools/open-vm-tools_9.4.0-1280544-5ubuntu6.4_amd64.deb HttpError404

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


#3

Any help is appreciated !!


#4

Hi

You are running with the sources.list installed by imanage that is limited to Indeni’s repository.
Please try this:

cd /etc/apt/
sudo cp sources.list.save sources.list


#5

root@indeni-server:/home/gongya/fortiVPN# ls -l
total 8
-rwxr-xr-x 1 root root 7205 Dec 2 13:35 forticlientsslvpn_linux_4.4.2332.tar.gz
root@indeni-server:/home/gongya/fortiVPN# tar -xzvf forticlientsslvpn_linux_4.4.2332.tar.gz

gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now

any ideas ?

thanks !!


#6

I downloaded from http://updater.saldabit.com/apps/sslvpn/forticlientsslvpn_linux_4.4.2332.tar.gz
and there were no problems to open the file.


#7

Thanks!I will give a try tonight!

Gongya Yu


#8

thanks for help ! I got vpn connected.


#9

FYI, all documented here: https://indeni.atlassian.net/wiki/spaces/IKP/pages/573243487/Accessing+the+KD+Lab+-+Fortigate+VPN#AccessingtheKDLab-FortigateVPN-UsingFortigateVPNonYourPersonalIndeniInstance


#10

@Hawkeye_Parker! Thank you so much for all your hard work, and keeping us updated through the community. It’s much appreciated. I hope all has been well with you :grinning: